use 5.006;
use ExtUtils::MakeMaker;
# See lib/ExtUtils/MakeMaker.pm for details of how to influence
# the contents of the Makefile that is written.
WriteMakefile(
    NAME              => 'AFS::Instant',
    VERSION_FROM      => 'lib/AFS/Instant.pm', # finds $VERSION
    PREREQ_PM         => {
	GSSAPI => '0.28',
	XML::LibXML => '1.63',
	Digest::SHA => '5.47',
	Date::Calc => '5.4',
	DBI => '1.605',
	DBD::mysql => '4.007',
	Expect => '1.20',

	IO::String => '1.08',
	DBD::SQLite => '1.14',
   },
    ($] >= 5.005 ?     ## Add these new keywords supported since 5.005
      (ABSTRACT_FROM  => 'lib/AFS/Instant.pm', # retrieve abstract from module
       AUTHOR         => 'Frank Burkhardt <burk@cbs.mpg.de>') : ()),
);
